/*###################*/
/* General Styles */
/*###################*/
body {
 /*   background: #ffffff;
    padding: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: small;
    color: #000000;
*/
    background: url("/baa/images/bg.jpg") repeat scroll 0 0 #FFFFFF;
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: small;
    margin: -5px 0 0;
    padding: 0 5px;
    text-align: center;
}

p, li {
    color: #000000;
    font-size: small;
}

td p, td, th, tr {
    font-family: Helvetica;
    color: #000000;
    font-size: small;
}

.message {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 0.75em;
    color: #ff0000;
    font-weight: bold;
}

a:link {
    color: #0038A8;
    text-decoration: underline;
    font-weight: normal;
}

a:visited {
    color: #666666;
    text-decoration: underline;
    font-weight: normal;
}

a:hover {
    color: #000000;
    text-decoration: underline;
    font-weight: normal;
}

a:active {
    color: #0038A8;
    text-decoration: underline;
    font-weight: normal;
}

h1 {
    font: bold 125% Helvetica, Arial, sans-serif;
    margin-top: -5px;
    margin-bottom: -5px;
    margin-left: 0px;
    padding-bottom: 5px;
    color: #000000;
    border-bottom: 1px solid #CCD2D2;
	border-top: 1px solid #CCD2D2;
	padding-top:5px;
}

/*###################*/
/* DIV Styles        */
/*###################*/
#containerdiv {
    background-color: #FFFFFF;
    border-bottom: 1px solid #0038A6;
    border-left: 1px solid #0038A6;
    border-right: 1px solid #0038A6;
    margin: 0 auto;
    padding: 0  0 40px;
    position: relative;
    text-align: left;
    top: 0;
    width: 980px;
}

#headerdiv {
    vertical-align: middle;
    text-align: right;
    padding: 0px;
    clear: both;
    float: none;
    background: #fff;
    height: 96px;
    font-size: 10px;
    color: #00f;
}

#headerlinks {
    vertical-align: middle;
    padding-top: 15px;
    padding-right: 10px;
	display:none;
}

#headerdiv a:link {
    color: #00f;
    text-decoration: none;
    font-weight: normal;
}

#headerdiv a:visited {
    color: #04f;
    text-decoration: none;
    font-weight: normal;
}

#headerdiv a:hover {
    color: #00f;
    text-decoration: underline;
    font-weight: normal;
}

#headerdiv a:active {
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
}

#headerdiv a.bold:link {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

#headerdiv a.bold:visited {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

#headerdiv a.bold:hover {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}

#headerdiv a.bold:active {
    color: #ffffff;
    text-decoration: underline;
    font-weight: bold;
}


#logodiv {
    background-image: url("/baa/images/logo.gif");
    background-repeat: no-repeat;
    float: left;
    height: 96px;
}


#greydiv {
    background-image: url(/baa/images/grey_navbar.gif);
    height: 40px;
    font-size: 10px;
    padding: 12px;
    color: #999999;
	display:none;
}

#greydiv a:link {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    vertical-align: middle;
}

#greydiv a:visited {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

#greydiv a:hover {
    color: #0038A8;
    font-weight: bold;
    text-decoration: underline;
}

#greydiv a:active {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

#greysearch {
    float: right;
}

#greysearch input {
    font-size: 11px;
}

#breadcrumb {
 /*   background-image: url(/baa/images/content_horz_shad.jpg);
    background-repeat: repeat-x;
    font-size: 10px;
    color: #999999;
    font-weight: bold;
    padding: 8px 12px 12px 12px;
*/
    background-color: #FFFFFF;
    border-bottom: 1px solid #CCD2D2;
    clear: both;
    color: #666666;
    font-family: Verdana,Arial,sans-serif;
    font-size: 10px;
    height: 22px;
    margin: 0;
    padding: 10px 0 0 13px;
    text-decoration: none;
    white-space: nowrap;
}

#breadcrumb a:link {
    color: #000;
    text-decoration: none;
}

#breadcrumb a:visited {
    color: #000;
    text-decoration: none;
}

#breadcrumb a:hover {
    color: #0038A8;
    text-decoration: underline;
}

#breadcrumb a:active {
    color: #666666;
    text-decoration: none;
}

#bannerdiv {
    background: url("/baa/images/img_143.jpg") no-repeat;
    height: 79px;
/*	border-left: 1px solid #CCD2D2; */
    padding: 0px;
  /*  margin: 0 0 0 180px; */
/*	display:block; */
}
#bannerdiv h1{
   border: 0 none;
    color: #aaa;
    font-size: 39px;
    font-weight: normal;
    padding-top: 11px;
	padding-left: 10px;
	margin-top:0

}

#contentdiv {
    background-color: #FFFFFF;
    border-left: 1px solid #CCD2D2;
   height:auto; 
 /* height: 500px; */ 
  
    margin-left: 180px;
    min-height: 500px !important;
    padding: 0 0 0 15px;
	
}

#rightcolumn {
   /* float: right; */
    left: 0;
    position: absolute;
    width: 180px;
	background: none repeat scroll 0 0 #EFEFEF;
	top: 208px;
}

#leftcolumn {
  /*  margin: 0px 190px 0px 0px; */
    float: none;
}


#footer1 {
   /* background: #F0F0F0;
    border: 1px solid #ccd2d2;
     padding: 10px;
   */ 
    border-left: 1px solid #CCD2D2;
    font-weight: normal;
    margin: 0 20px 0 180px;
    text-align: right;
	padding-bottom:10px;
	display:none;
}

#footer11 a:link {
    color: #0038A8;
    font-weight: normal;
    text-decoration: underline;
    vertical-align: middle;
}

#footer11 a:visited {
    color: #0038A8;
    font-weight: normal;
    text-decoration: underline;
}

#footer11 a:hover {
    color: #000000;
    font-weight: normal;
    text-decoration: underline;
}

#footer11 a:active {
    color: #0038A8;
    font-weight: normal;
    text-decoration: underline;
}

#footer2{
    border: 1px solid #CCD2D2;
    color: #A5ACB0;
    font-size: 11px;
    text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-right:15px;
	margin-left:15px;
	background:#ffffff;
}


#footer2 a {
 
    color: #BCBCBC;
    font-size: 11px;
    text-align: center;
}


/*###################*/
/* Navigation Styles */
/*###################*/
#navdiv {
  /*  background: #DCD8D0; */
    float: left;
    padding: 0px;
    margin: 0px 0px 0px 0px;
    width: 180px;
/*    border-top: 1px #CCD2D2 solid; */
}

ul.nav {
    padding: 0px;
    margin: 0px;
}

li#nav1 {
    list-style: none;
    font-size: 11px;
    color: #000000;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    font-weight: normal;
 /*   border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ACA8A0;
    border-left: solid 5px #4F4B43;
   */
    font-size: 12px;
    margin: 0px 0px 0px 0px;
}

li#nav1 a {
    display: block;
    width: 166px;
    height: 22px;
    padding: 0px 0px 0px 10px;
    line-height: 22px;
}

li#nav1 A:LINK {
    color: #4F4B43;
    text-decoration: none;
/*    font-weight: bold; */
}

li#nav1 A:VISITED,li#nav1 A:LINK {
/*    color: #4F4B43;
    text-decoration: none;
    font-weight: bold;

*/
    border-bottom: 1px solid #FFFFFF;
    border-left: 2px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #5F6A72;
	text-decoration: none;
}

li#nav1 A:HOVER {
    border-bottom: 1px dashed #CCD2D2;
    border-left: 2px solid #0038A6;
    border-top: 1px dashed #CCD2D2;
    color: #0038A6;
}

li#nav1 A:ACTIVE {
    color: #4F4B43;
    text-decoration: none;
  /*  font-weight: bold; */
}

#nav1 a .selected {
	background-color:#ccc;
}

.nav li#nav1:hover, li#nav1.sfhover {
 /*   border-left: solid 5px #0038A8;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ACA8A0;
    color: #0038A8;
*/
}

li#nav2 {
    list-style: none;
    font-size: 11px;
    color: #000000;
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    font-weight: normal;
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ACA8A0;
    border-left: solid 5px #4F4B43;
    font-size: 10px;
    margin: 0px 0px 0px 0px;
    background: url(/baa/images/right_dk.gif) 98% 50% no-repeat;
	display:none;
}

li#nav2 a {
    display: block;
    width: 170px;
    height: 22px;
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px -5px;
    line-height: 22px;
}

li#nav2 A:LINK {
    color: #4F4B43;
    text-decoration: none;
    font-weight: bold;
}

li#nav2 A:VISITED {
    color: #4F4B43;
    text-decoration: none;
    font-weight: bold;
}

li#nav2 A:HOVER {
    color: #0038A8;
    text-decoration: none;
    font-weight: bold;
}

li#nav2 A:ACTIVE {
    color: #4F4B43;
    text-decoration: none;
    font-weight: bold;
}

.nav li#nav2:hover, li#nav2.sfhover {
    background: url(/baa/images/down_dk.gif) 98% 50% no-repeat;
    border-left: solid 5px #0038A8;
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ACA8A0;
    color: #0038A8;
}

#navblack {
    color: #ffffff;
    background: #000000;
    padding: 4px;
    text-decoration: none;
    font-weight: normal;
    border-left: solid 5px #000000;
    font-size: 10px;
    margin: 0px;
    font-weight: bold;
	display:none;
}

#navgrey {
    display: none;
    height: 20px;
    margin-bottom: 0;
    padding: 4px;
}

#navgrey input {
    font-size: 11px;
}

/*###################*/
/* RIV Tables        */
/*###################*/
.rivtable {
    border-collapse: separate;
    empty-cells: show;
    border-spacing: 0px;
/*    border: 1px solid #0038A8; */
}

.rivtableheader {
    color: #ffffff;
    background-color: #0038A8;
    font-weight: bold;
    margin: 0px;
    padding: 3px;
	height: 40px;
}

.rivtablerow {
    background-color: #D9E0F0;
    padding: 5px;
    border-bottom: 1px solid #ffffff;
}

.rivtablerow2 {
    background-color: #EFEFEF;
    padding: 5px;
 /*   border-bottom: 1px solid #ffffff; */
}

.rivtablerow3 {
    font-weight: bold;
    background-color: #D9E0F0;
    padding: 5px;
    border-bottom: 1px solid #ffffff;
}

/*###################*/
/* Form Styles       */
/*###################*/
input {
 /*   background-color: #FFFFFF; */
    font-size: small;
 /*   border: #aaa 1px solid; */
}

select {
    background-color: #FFFFFF;
    font-size: small;
    border: #aaa 1px solid;
}

textarea {
    background-color: #FFFFFF;
}

.stylebuttons {
    font-family: Helvetica;
    padding: 0px 0px 0px 0px;
    color: #ffffff;
    font-size: small;
    border: 1px solid #000000;
    text-align: center;
    font-weight: normal;
    background-color: #0038A8;
    font-weight: bold;
}

.rivtablerow2 input{
	width:167px;
}

.stylebuttons{
	width:auto!important;
}
#career_image{
    float: left;
    margin-top: 20px;
    width: 100px;
}
#index_content{
	float: right;
    padding-right: 8px;
    width: 454px;

}

#contentdiv form{
	margin-bottom:0px;
	padding-bottom:10px;
}

.rivtablerow2 select {width:168px;}
